| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - a -

- ACTION_APPEND_AS_CHILDREN : DOMBuilder
- ACTION_INSERT_AFTER : DOMBuilder
- ACTION_INSERT_BEFORE : DOMBuilder
- ACTION_REPLACE : DOMBuilder
- AddIfNotFound : XMLElementDecl
- AllCharData : XMLElementDecl
- AllContentError : XMLErrs
- AllContentLimited : XMLErrs
- AmbiguousContentModel : XMLErrs
- ANNOTATION : XSConstants
- AnnotationError : XMLErrs
- AnonComplexTypeWithName : XMLErrs
- AnonSimpleTypeWithName : XMLErrs
- Any_Any : XMLAttDef
- Any_List : XMLAttDef
- Any_Other : XMLAttDef
- ANY_TYPE : DOMXPathResult
- ANY_UNORDERED_NODE_TYPE : DOMXPathResult
- AnyAttributeContentError : XMLErrs
- AsRootElem : XMLElementDecl
- AtomicItemType : XMLErrs
- AttDeclPropCorrect3 : XMLErrs
- AttDeclPropCorrect5 : XMLErrs
- AttGroupContentError : XMLErrs
- AttGrpPropCorrect3 : XMLErrs
- AttList : XMLElementDecl
- AttListAlreadyExists : XMLErrs
- AttListSyntaxError : XMLErrs
- AttNotDefined : XMLValid
- AttNotDefinedForElement : XMLValid
- AttrAlreadyUsedInSTag : XMLErrs
- AttrDupToken : XMLValid
- AttrEscapes : XMLFormatter
- ATTRIBUTE_DECLARATION : XSConstants
- ATTRIBUTE_GROUP_DEFINITION : XSConstants
- ATTRIBUTE_NODE : DOMNode
- ATTRIBUTE_USE : XSConstants
- AttributeDefaultFixedValue : XMLErrs
- AttributeDisallowed : XMLErrs
- AttributeNotQualified : XMLValid
- AttributeNotUnQualified : XMLValid
- AttributeRefContentError : XMLErrs
- AttributeRequired : XMLErrs
- AttributeSimpleTypeNotFound : XMLErrs
- AttributeWithTypeAndSimpleType : XMLErrs
- AttrValNotName : XMLValid
- AttTypes_Count : XMLAttDef
- AttTypes_Max : XMLAttDef
- AttTypes_Min : XMLAttDef
- AttTypes_Unknown : XMLAttDef
- AttUseCorrect : XMLErrs

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.